<packet name="JournalQuestStoryline">
	<version number="1">
		<u8 name="unknown">
		<u16 name="num_journal">
		<array name="journal_array" count="var:num_journal">
			<u16 name="header_index">
			<u32 name="journal_id">
			<u8 name="header_status">
			<str16 name="header_name">
			<str16 name="header_description">
			<u16 name="journal_entry_total">
			<array name="journal_entry_array" count="var:journal_entry_total">
				<u8 name="entry_index">
				<u32 name="journal_id2">
				<str16 name="entry_name">
				<str16 name="entry_description">
				<u8 name="available">
				<u8 name="entry_status">
				<u16 name="unknown33">
			</array>
		</array>
	</version>
</packet>